<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="size" xml:space="preserve">
                <target>Taille</target>
            </trans-unit>
            <trans-unit id="location" xml:space="preserve">
                <target>Lieu</target>
            </trans-unit>
            <trans-unit id="termsofuse" xml:space="preserve">
                <target>Conditions d'utilisation</target>
            </trans-unit>
            <trans-unit id="readmore" xml:space="preserve">
                <target>lire la suite</target>
            </trans-unit>
            <trans-unit id="agreetermsofuse" xml:space="preserve">
                <target>J'ai lu les conditions d'utilisation et je les accepte.</target>
            </trans-unit>
            <trans-unit id="downloadpicture" xml:space="preserve">
                <target>Télécharger l'image</target>
            </trans-unit>
        </body>
    </file>
</xliff>
